<converters wizard="PDFConverter" task="PDFTask">
  <convert name="TIFF" value="TIF" image="TIFF">
    <alt value="TIFF" />
  </convert>
  <convert name="DOC" value="DOC" image="DOC" />
  <convert name="DOCX" value="DOCX" image="DOCX" />
  <convert name="RTF" value="RTF" image="RTF" />
  <convert name="XLS" value="XLS" image="XLS" >
    <alt value="XLSX" />
  </convert>
  <convert name="HTML" value="HTML" image="HTML">
    <alt value="HTM" />
  </convert>
  <convert~ name="XHTML" value="XHTML" image="XHTML" />
  <convert name="BMP" value="BMP" image="BMP" />
  <convert name="JPEG" value="JPG" image="JPG">
    <alt value="JPG" />
  </convert>
  <convert name="GIF" value="GIF" image="GIF" />
  <convert name="WMF" value="WMF" image="WMF" />
  <convert name="EMF" value="EMF" image="EMF" />
  <convert name="PNG" value="PNG" image="PNG" />
  <convert name="XPS" value="XPS" image="XPS" />
  <convert name="EPS" value="EPS" image="EPS" />
  <convert name="PS" value="PS" image="PS" />
  <convert name="PCL" value="PCL" image="PCL" />
  <convert name="TXT" value="TXT" image="TXT" />
  <convert name="CSV" value="CSV" image="CSV" />
  <convert name="PPT" value="PPT" image="PPT">
    <alt value="PPTX" />
  </convert>
  <convert name="PDF" value="PDF" image="PDF" />
  <convert name="PDF/A" value="PDFA" image="PDFA" />
</converters>
<layout>
  <browse name="ListBrowse" />
  <info name="PDFView" align="right" sizeable="true" />
  <tools>
    <tool value="Sign" caption="Sign" wizard="PDF\Sign" properties="PDFToolsProperties" />
    <tool value="Encrypt" caption="Encrypt" wizard="PDF\Encrypt" properties="PDFToolsProperties" />
    <tool value="RemoveUsageRights" caption="Remove usage rights" wizard="PDF\RemoveUsageRights" properties="PDFToolsProperties" />
    <tool value="ExtractImages" caption="Extract images" wizard="PDF\ExtractImages" properties="PDFToolsProperties" />
  </tools>
</layout>
<filter>
  <item ext="pdf" name="Adobe PDF file" image="pdf" />
  <item ext="eps;ps;epi;prn;psz;" name="Print image file" image="eps" />
  <item ext="pcl;pxl;px3;" name="Printer Command Language" image="pcl" />
  <item ext="xps;oxps;" name="XML Paper Specification" image="xps" />
  <item ext="djvu;djv" name="DjVu documents" image="djvu" />
</filter>
<wizard caption="PDF Converter" height="620" >
  <page class="SelectFile" caption="Destination" if="FileCount=1" />
  <page class="SelectFolder" caption="Destination" if="wizardSelectFolder=true" />
  <page class="PDFSelectCombi" caption="Destination" if="wizardSelectCombi=true" />
  <page class="PDFPageBreak" caption="Page break" if="ConvertType=pdtTXT" />
  <page class="PDFCSVFormat" caption="CSV Format" if="ConvertType=pdtCSV" />
  <page class="PDFPCLOptions" caption="PCL Options" if="ConvertType=pdtPCL" />
  <page class="PDFRender" caption="Render items" if="_IsNeedRender=true" />
  <page class="PDFOCRLanguage" caption="OCR Language" if="wizardShowOCR=true" />
  <page class="PDFPagePart" caption="OCR page part" if="wizardShowOCR=true" />
  <page class="PDFRotate" caption="Rotate" if="wizardShowRotate=true" />
  <page class="PDFExtractPages" caption="Extract Pages" if="wizardShowExtractPages=true" />
<!--  <page class="PDFGrayscale" caption="Document\Grayscale" if="wizardShowGrayscale=True" /> -->
  <page class="PDFOptions" caption="Document\Options" if="ConvertType=pdtPDF" />
  <page class="PictureSize" caption="Document\Size" />
  <include file="Paper" />
  <include file="JPEG" />
  <include file="TIFF" />
  <page class="Header" caption="Header\Text" />
  <page class="HeaderImage" caption="Header\Image" />
  <page class="Footer" caption="Footer\Text" />
  <page class="FooterImage" caption="Footer\Image" />
  <page class="PDFTIFFCombine" caption="TIFF Combine" if="ConvertType=pdtTIF" />
  <page class="PDFImageCombine" caption="Combine" if="_IsNeedCombine=true" />
<!--  <page class="PDFUnite" caption="Combine" if="ConvertType=pdtPDF" /> -->
  <page class="PDFFileTemplate" caption="File name template" if="_IsNeedTemplate=true" />
  <page class="Finish" caption="Start conversion" />
</wizard>
<components>
  <component name="DjVu" path="%AppDir%" url="pdfdjvu.cab" />
  <component name="GhostScript" path="%AppDir%\GhostScript" url="pdfghost.cab" />
</components>
<cmd>
  <key name="e" property="EndPageStr" desc="End page symbols to separate pdf pages in the text file" />
  <key name="s" property="bSeparateFiles" desc="Put every page into separate file">
    <subkey name="Separate" value="sfSeparate" />
    <subkey name="Unite" value="sfUnite" />
  </key>
  <key name="t" property="FileNameTemplate" desc="Template for generating file name in &quot;separate file&quot; mode" />
  <key name="p" property="ExtractPages" desc="Extract only these pages" />
  <key name="cp" property="CombinePages" desc="Make new document every &lt;n&gt; pages" />
  <key name="-si" property="SingleImage" desc="Convert into single image" />
  <key name="rotate" property="RotationAngle" desc="Rotation Angle" />
  <key name="ri" property="RenderItems" desc="Elements to render, default {font color=maroon}[text,shape,images]{/font}">
    <subkey name="text" value="ritText" />
    <subkey name="shape" value="ritShape" />
    <subkey name="images" value="ritImages" />
  </key>
  <key name="dpi" property="Picture.DPI" desc="Render DPI" />
  <key name="is" property="Picture.SizeCmd" desc="Rendered image size &lt;width&gt;x&lt;height&gt;" />
  <key name="PDFEngine" property="PDFEngine" desc="PDF Engine Type" />
  <key name="CSVMethod" property="CSVMethod" desc="CSV Method" />
  <key name="-ForceOCR" property="ForceOCR" desc="Converting to Text, if page contains text and images force full page OCR" />
  <include file="PaperCmd" />
  <include file="JpegCmd" />
  <include file="TIFFCmd" />
  <include file="PDFCmd" />
  <key name="-UseOOFilter" property="UseOO" desc="Use OO Filter" />
  <include file="CommentCmd" />
  <key name="-ApplyURL" property="ApplyURL" desc="Apply URL" />

<example>
C:\PDF\Example.pdf C:\Pages\ -c TIFF -s -t"[Name].page#.tiff"&lt;br&gt; &lt;font color=Gray&gt;Convert file Example.pdf into folder C:\Pages, using default file name template (Example.PageX.tiff) Put every pdf page into separate file&lt;/font&gt;
</example>
</cmd>
<report wizard="report" />